### Name: ath1121501MAPCOUNTS
### Title: Number of mapped keys for the maps in package ath1121501.db
### Aliases: ath1121501MAPCOUNTS
### Keywords: datasets

### ** Examples

  ath1121501MAPCOUNTS
  mapnames <- names(ath1121501MAPCOUNTS)
  ath1121501MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package ath1121501.db
  checkMAPCOUNTS("ath1121501.db")



